body {
	background-color: #cccccc;	
	margin: 0;
}


#container {
	position: relative;
	width: 999px;
	height: 610px;
	margin-right: auto;
	margin-left: auto;
	background-color: #cccccc;
}


#logo	{		
	position: absolute;		
	width: 330px;
	border: 1px solid #00cc99;
	height: 175px;	
}

#contact	{
	position: absolute;
	left: 340px;	
	width: 657px;		 	
	height: 175px;
	border: 1px solid #00cc99;
	text-align: center;
	background-color: white;
}

#navigation
	{
	position: absolute;	
	top: 187px;
	width: 997px;
	height: 30px;
	border: 0px solid #00cc99;
}

#content{
	position: absolute;	
	top: 229px;
	width: 319px;
	height: 378px;
	border: 1px solid #00cc99;
	background-color: white;	
	padding: 5px;
}

#flash	{
	position: absolute;
	top: 229px;			
	left: 338px;
	width: 657px;
	height: 388px;
	border: 1px solid #00cc99;
	background-color: white;
	overflow: auto;
}


.text	{
	position:relative;
	z-index:2;	
	max-width:999px;
	font-family:"Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	letter-spacing: 1px;
	color: #006699;
	text-align: left;
	background: transparent;
}

.heading{
	position:relative;
	z-index:2;	
	max-width:999px;
	font-family:"Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	letter-spacing: 1px;
	color: #006699;
	text-align: center;
	background: transparent;
}


A {text-decoration: none;}
A:link {color: #006699;}
A:visited {color: #006699;}
A:active {color: #006699;}
A:hover {color: #006699;
background: #006699;}